OC.L10N.register(
    "libresign",
    {
    "Success" : "Powiodło się",
    "Invalid user or password" : "Nieprawidłowy użytkownik lub hasło",
    "_Element created with success_::_Elements created with success_" : ["Element utworzony z powodzeniem","Elementy utworzone z powodzeniem","Elementy utworzone z powodzeniem","Elementy utworzone z powodzeniem"],
    "Elements not found" : "Nie znaleziono elementów",
    "Element not found" : "Nie znaleziono elementu",
    "Element updated with success" : "Element zaktualizowany z powodzeniem",
    "Visible element deleted" : "Widoczny element usunięty",
    "You are not allowed to approve user profile documents." : "Nie masz uprawnień do zatwierdzania dokumentów profilu użytkownika.",
    "Settings saved" : "Ustawienia zapisane",
    "Invalid data to validate file" : "Nieprawidłowe dane do walidacji pliku",
    "Invalid file identifier" : "Nieprawidłowy identyfikator pliku",
    "You need to sign this document" : "Musisz podpisać ten dokument",
    "You cannot request signature for this document, please contact your administrator" : "Nie możesz poprosić o podpis dla tego dokumentu, skontaktuj się z administratorem",
    "No signers." : "Brak sygnatariuszy.",
    "You must not sign this file." : "Nie możesz podpisać tego pliku.",
    "Page not found." : "Strona nie znaleziona.",
    "Notification sent with success." : "Powiadomienie wysłane pomyślnie.",
    "Invalid data to sign file" : "Nieprawidłowe dane do podpisania pliku",
    "File already signed by you" : "Plik już podpisany przez Ciebie",
    "File signed" : "Plik podpisany",
    "Internal error. Contact admin." : "Błąd wewnętrzny. Skontaktuj się z administratorem.",
    "The code to sign file was successfully requested." : "Pomyślnie zażądano kodu do podpisania pliku.",
    "Failed to send code." : "Nie udało się wysłać kodu.",
    "Password to sign not defined. Create a password to sign." : "Nie zdefiniowano hasła dla podpisu. Utwórz hasło dla podpisu.",
    "Invalid Sign engine." : "Nieprawidłowy mechanizm podpisu.",
    "Digital signed by LibreSign." : "Podpisane cyfrowo przez LibreSign.",
    "Validate in %s." : "Sprawdź w %s.",
    "File type: %s. Empty file." : "Typ pliku: %s. Pusty plik.",
    "Elements of type %s need file." : "Elementy typu %s wymagają pliku.",
    "File type: %s. Inform URL or base64 or fileID." : "Typ pliku: %s. Podaj adres URL, base64 lub fileID.",
    "File type: %s. Invalid fileID." : "Typ pliku: %s. Nieprawidłowy fileID.",
    "document to sign" : "dokument do podpisania",
    "visible element" : "widoczny element",
    "File type: %s. Invalid base64 file." : "Typ pliku: %s. Nieprawidłowy plik base64.",
    "Already asked to sign this document" : "Poprosiłem już o podpisanie tego dokumentu",
    "Visible elements need to be an array" : "Widoczne elementy muszą być tablicą",
    "Element must be associated with a user" : "Element musi być powiązany z użytkownikiem",
    "User not found for element." : "Nie znaleziono użytkownika dla elementu.",
    "Coordinate %s must be an integer" : "Koordynata %s musi być liczbą całkowitą",
    "Coordinate %s must be equal to or greater than 0" : "Koordynata %s musi być równa lub większa od 0",
    "Page number must be an integer" : "Numer strony musi być liczbą całkowitą",
    "Page must be equal to or greater than 1" : "Strona musi być równa lub większa od 1",
    "Element needs a type" : "Element potrzebuje typu",
    "Invalid element type" : "Nieprawidłowy typ elementu",
    "Field %s not found" : "Nie znaleziono pola %s",
    "Field %s does not belong to user" : "Pole %s nie należy do użytkownika",
    "You need to define a visible signature or initials to sign this document." : "Aby podpisać ten dokument, musisz zdefiniować widoczny podpis lub inicjały.",
    "This file cannot be signed. Invalid status: %s" : "Nie można podpisać tego pliku. Nieprawidłowy status: %s",
    "File type: %s. Must be a fileID of %s format." : "Typ pliku: %s. Musi być fileID w formacie %s.",
    "Invalid fileID" : "Nieprawidłowy fileID",
    "You are not allowed to request signing" : "Nie możesz poprosić o podpisanie",
    "You do not have permission for this action." : "Nie masz uprawnień do tego działania.",
    "Invalid status code for file." : "Nieprawidłowy kod statusu pliku.",
    "Sign process already started. Unable to change status." : "Proces podpisywania już się rozpoczął. Nie udało się zmienić statusu.",
    "Inform or UUID or a File object" : "Inform lub UUID lub obiekt pliku",
    "No user data" : "Brak danych użytkownika",
    "User not found." : "Użytkownik nie znaleziony.",
    "User %s has no email address." : "Użytkownik %s nie ma adresu e-mail.",
    "Email required" : "Wymagany e-mail",
    "Invalid email" : "Nieprawidłowy e-mail",
    "File not loaded" : "Plik nie został załadowany",
    "No signature was requested to %s" : "Nie zażądano podpisu do %s",
    "%s already signed this file" : "%s już podpisał ten plik",
    "Invalid UUID file" : "Nieprawidłowy plik UUID",
    "Signer not associated to this file" : "Podpisujący nie jest powiązany z tym plikiem",
    "A file of this type has been associated." : "Plik tego typu został powiązany.",
    "Do not use code when signing method is with password." : "Nie używaj kodu, gdy metoda podpisywania odbywa się za pomocą hasła.",
    "Invalid code." : "Nieprawidłowy kod.",
    "Invalid file type." : "Nieprawidłowy typ pliku.",
    "draft" : "kopia robocza",
    "able to sign" : "do podpisu",
    "partially signed" : "częściowo podpisany",
    "signed" : "podpisany",
    "deleted" : "usunięty",
    "Invalid UUID" : "Nieprawidłowy UUID",
    "UUID not found" : "Nie znaleziono UUID",
    "This is not your file" : "To nie jest Twój plik",
    "User already exists" : "Użytkownik już istnieje",
    "Password is mandatory" : "Hasło jest obowiązkowe",
    "File not found" : "Nie znaleziono pliku",
    "You must have an email. You can define the email in your profile." : "Musisz posiadać e-mail. Możesz zdefiniować adres e-mail w swoim profilu.",
    "Password to sign is mandatory" : "Hasło do podpisania jest obowiązkowe",
    "User already exists. Please login." : "Użytkownik już istnieje. Zaloguj się.",
    "File already signed." : "Plik już podpisany.",
    "You are not logged in. Please log in." : "Nie jesteś zalogowany. Zaloguj się.",
    "Invalid user" : "Nieprawidłowy użytkownik",
    "File already exists" : "Plik już istnieje",
    "Invalid URL file" : "Nieprawidłowy plik URL",
    "Visible element file must be png." : "Widoczny plik elementu musi być w formacie png.",
    "Empty file" : "Pusty plik",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Zmiany w pliku do podpisania",
    "File to sign" : "Plik do podpisania",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Wprowadzono zmiany w pliku, który musisz podpisać. Uzyskaj dostęp do poniższego linku:",
    "Sign »%s«" : "Podpisz »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: Jest plik do podpisania",
    "There is a document for you to sign. Access the link below:" : "Jest do podpisania dokument. Uzyskaj dostęp do poniższego linku:",
    "LibreSign: Signature request cancelled" : "LibreSign: prośba o podpis anulowana",
    "The signature request has been canceled." : "Prośba o podpis została anulowana.",
    "LibreSign: Code to sign file" : "LibreSign: Kod do podpisania pliku",
    "Use this code to sign the document:" : "Użyj tego kodu do podpisania dokumentu:",
    "The URL should be a PDF." : "Adres URL powinien być plikiem PDF.",
    "Invalid PDF" : "Nieprawidłowy PDF",
    "Name is mandatory" : "Nazwa jest obowiązkowa",
    "Empty users list" : "Pusta lista użytkowników",
    "User list needs to be an array" : "Lista użytkownika wymaga ustawienia",
    "Remove duplicated users, email address need to be unique" : "Usuń zduplikowanych użytkowników, adres e-mail musi być unikalny",
    "Document already signed" : "Dokument już podpisany",
    "Sending authorization code not enabled." : "Wysyłanie kodu autoryzacyjnego nie jest włączone.",
    "%s is your LibreSign verification code." : "%s to Twój kod weryfikacyjny LibreSign.",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "Autoryzowanie podpisu przy użyciu tokena %s jest wyłączone, ponieważ bramka uwierzytelnienia dwuskładnikowego nie jest włączona.",
    "Gateway %s not configured on Two-Factor Gateway." : "Bramka %s nie jest skonfigurowana w uwierzytelnieniu dwuskładnikowym.",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Aplikacja do podpisu cyfrowego dla Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Jest to bezpłatna aplikacja do podpisu cyfrowego PDF dla Nextcloud**\n\n* ✍️ Podpisuj dokumenty PDF za pomocą podpisu cyfrowego\n* ⚠️ Konfiguracja aplikacji wymaga dostępu do terminala, a nawet pobrudzenia rąk podczas instalacji dodatkowego oprogramowania. Zobacz [instrukcje konfiguracji] (https://github.com/LibreSign/libresign/blob/main/README.md#setup), aby uzyskać szczegółowe informacje.\n* **Wymagania:**\n    * Serwer CFSSL\n    * Java\n    * JSignPDF",
    "Files" : "Pliki",
    "Request" : "Poproś",
    "Validate" : "Zatwierdzić",
    "Settings" : "Ustawienia",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, aplikacja do podpisu cyfrowego dla Nextcloud.",
    "Authentication required" : "Wymagane uwierzytelnienie",
    "This action requires you to confirm your password" : "Ta czynność wymaga potwierdzenia hasłem",
    "Password" : "Hasło",
    "Confirm" : "Potwierdź",
    "Incorrect password!" : "Nieprawidłowe hasło!",
    "Colors:" : "Kolory:",
    "Apply" : "Zastosuj",
    "Cancel" : "Anuluj",
    "Confirm your signature" : "Potwierdź swój podpis",
    "Save" : "Zapisz",
    "Enter your Full Name or Initials to create Signature" : "Wpisz swoją pełną nazwę lub inicjały, aby utworzyć podpis",
    "Validate File" : "Sprawdź poprawność pliku",
    "Signatures" : "Podpisy",
    "Sign" : "Podpisz",
    "Requested by {name}, at {date}" : "Prośba złożona przez {name}, dnia {date}",
    "Send reminder" : "Wyślij przypomnienie",
    "Details" : "Szczegóły",
    "Are you sure you want to exclude user {email} from the request?" : "Czy na pewno chcesz wykluczyć użytkownika {email} z prośby?",
    "Account not exist" : "Konto nie istnieje",
    "This iframe is not supported in your browser." : "Ramka iframe nie jest obsługiwana w Twojej przeglądarce.",
    "Insert Signature and/or Initials" : "Dodaj podpis i/lub inicjały",
    "Return" : "Powróć",
    "Email" : "E-mail",
    "Description" : "Opis",
    "Add" : "Dodaj",
    "Users" : "Użytkownicy",
    "Submit Request" : "Złóż prośbę",
    "Account" : "Konto",
    "Enter your password to sign this document" : "Wpisz swoje hasło, aby podpisać ten dokument",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Aby podpisać ten dokument, musisz utworzyć hasło. Kliknij \"Utwórz hasło do podpisania dokumentu\" i utwórz hasło.",
    "Forgot your password?" : "Zapomniałeś hasła?",
    "Create password to sign document" : "Utwórz hasło do podpisania dokumentu",
    "Password & Security" : "Hasło i bezpieczeństwo",
    "Create password key" : "Utwórz klucz hasła",
    "Reset password" : "Zresetuj hasło",
    "Customize your signatures" : "Dostosuj swoje podpisy",
    "Your signatures" : "Twoje podpisy",
    "Signature" : "Podpis",
    "No signature, click here to create a new" : "Brak podpisu, kliknij tutaj, aby utworzyć nowy",
    "Initials" : "Inicjały",
    "No initials, click here to create a new" : "Brak inicjałów, kliknij tutaj, aby utworzyć nowy",
    "Profile picture" : "Zdjęcie profilowe",
    "Password Creation" : "Tworzenie hasła",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Ze względów bezpieczeństwa, musisz utworzyć hasło, aby podpisać dokumenty. Wprowadź nowe hasło w polu poniżej.",
    "Enter a password" : "Wprowadź hasło",
    "New password to sign documents has been created" : "Utworzono nowe hasło do podpisywania dokumentów",
    "Error creating new password, please contact the administrator" : "Błąd przy tworzeniu nowego hasła, skontaktuj się z administratorem",
    "Create new subscription." : "Utwórz nową subskrypcję.",
    "Root certificate has not been configured by the Administrator!" : "Certyfikat główny nie został skonfigurowany przez administratora!",
    "You need to create an account with the same email you received the invitation" : "Musisz utworzyć konto z tym samym e-mailem, na który otrzymałeś zaproszenie",
    "Your password must be greater than 4 digits" : "Twoje hasło musi być dłuższe niż 4 cyfry",
    "Confirm password" : "Potwierdź hasło",
    "Passwords does not match" : "Hasła nie pasują",
    "Next" : "Następny",
    "Set a password to sign the document" : "Ustaw hasło do podpisania dokumentu",
    "Password for sign document." : "Hasło do podpisania dokumentu.",
    "Do you want to create your signature and initials now?" : "Czy chcesz teraz utworzyć swój podpis i inicjały?",
    "Yes" : "Tak",
    "No" : "Nie",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Gratulacje, utworzyłeś swoje konto. Czekaj, przekierujemy Ciebie do żądanego pliku podpisu.",
    "This is not a valid email" : "To nie jest prawidłowy adres e-mail",
    "The email entered is not the same as the email in the invitation" : "Wprowadzony e-mail nie jest taki sam jak e-mail w zaproszeniu",
    "Page not found" : "Nie znaleziono strony",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Strona, której szukasz, nie istnieje, została usunięta, przeniesiona lub jest chwilowo niedostępna.",
    "See Document Validation" : "Zobacz weryfikację dokumentu",
    "Congratulations you have digitally signed a document using LibreSign" : "Gratulacje, podpisałeś cyfrowo dokument za pomocą LibreSign",
    "Subscription password." : "Hasło subskrypcji.",
    "Generate Subscription." : "Wygeneruj subskrypcję.",
    "Subscription generated and available at {path}!" : "Subskrypcja wygenerowana i dostępna pod adresem {path}!",
    "Could not create signature." : "Nie udało się utworzyć sygnatury.",
    "Status" : "Status",
    "Validate Document" : "Sprawdź poprawność dokumentu",
    "Pending" : "Oczekuje",
    "Signed" : "Podpisano",
    "Do you want to configure visible elements in this document?" : "Czy chcesz skonfigurować widoczne elementy w tym dokumencie?",
    "Request Signatures" : "Poproś o podpisy",
    "Choose the file to request signatures." : "Wybierz plik, aby poprosić o podpisy.",
    "Choose from Files" : "Wybierz z Plików",
    "Enter the emails that will receive the request" : "Podaj adresy e-mail, które otrzymają prośbę",
    "Signatures for this document have already been requested" : "Poproszono już o podpisy dla tego dokumentu",
    "Add users" : "Dodaj użytkowników",
    "Select your file" : "Wybierz swój plik",
    "Password reset" : "Resetowanie hasła",
    "Enter new password and then repeat it" : "Wprowadź nowe hasło i następnie powtórz je",
    "New password" : "Nowe hasło",
    "Repeat password" : "Powtórz hasło",
    "Name (CN)" : "Nazwa (CN)",
    "Country (C)" : "Kraj (C)",
    "Organization (O)" : "Organizacja (O)",
    "Organization Unit (OU)" : "Jednostka organizacyjna (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "Ścieżka konfiguracji",
    "Root certificate data." : "Dane certyfikatu głównego.",
    "To generate new signatures, you must first generate the root certificate." : "Aby wygenerować nowe sygnatury, musisz najpierw wygenerować certyfikat główny.",
    "Generate root certificate." : "Wygeneruj certyfikat główny.",
    "Generating certificate." : "Generowanie certyfikatu.",
    "Generated certificate!" : "Wygenerowano certyfikat!",
    "Could not generate certificate." : "Nie udało się wygenerować certyfikatu.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Wybierz autoryzowane grupy.",
    "Legal information" : "Informacje prawne",
    "This information will appear on the validation page" : "Informacja ta pojawi się na stronie weryfikacji",
    "Legal Information" : "Informacje prawne",
    "Validation URL" : "Walidacja adresu URL",
    "To validate signature of the documents" : "W celu potwierdzenia sygnatury dokumentów",
    "Request signatures?" : "Prośba o podpisy?",
    "Element created" : "Utworzono element",
    "Remove" : "Usuń",
    "Previous" : "Poprzedni",
    "Create your signature" : "Utwórz swój podpis",
    "Create your password for signing PDF" : "Utwórz hasło do podpisywania PDF",
    "Sign the document." : "Podpisz dokument.",
    "Show Document" : "Pokaż dokument",
    "All Files" : "Wszystkie pliki",
    "There are no documents" : "Brak dokumentów",
    "View" : "Podgląd",
    "Subscriptions:" : "Subskrypcje:",
    "Document Informations" : "Informacje o dokumencie",
    "Validate Subscription." : "Zatwierdź subskrypcję.",
    "Enter the ID or UUID of the document to validate." : "Wprowadź ID lub UUID dokumentu, który chcesz zweryfikować.",
    "Validation" : "Walidacja",
    "No date" : "Brak daty",
    "This document is valid" : "Ten dokument jest prawidłowy",
    "You need to create an account to sign this file." : "Aby podpisać ten plik, musisz utworzyć konto.",
    "This feature already exists." : "Funkcja już istnieje.",
    "Feature {feature} enabled." : "Funkcja {feature} włączona.",
    "This feature does not exist." : "Funkcja nie istnieje.",
    "This feature is already enabled." : "Funkcja jest już włączona.",
    "Feature enabled." : "Funkcja włączona.",
    "This feature is not enabled." : "Funkcja nie jest włączona.",
    "Feature disabled." : "Funkcja wyłączona.",
    "User created!" : "Utworzono użytkownika!",
    "Password created!" : "Utworzono hasło!",
    "Open in LibreSign" : "Otwórz w LibreSign"
},
"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);");
